{
	"configs" : [
		{
			"remarks" : "",
			"id" : "89CC2FBA91B99562512130086670FD0E",
			"server" : "vip.kdcc.cn",
			"server_port" : 1226,
			"server_udp_port" : 0,
			"password" : "9kJaSsH7Vl",
			"method" : "aes-256-cfb",
			"protocol" : "origin",
			"protocolparam" : "",
			"obfs" : "plain",
			"obfsparam" : "",
			"remarks_base64" : "",
			"group" : "FreeSSR-public",
			"enable" : true,
			"udp_over_tcp" : false
		}
	],
	"index" : 0,
	"random" : true,
	"sysProxyMode" : 2,
	"shareOverLan" : false,
	"localPort" : 1080,
	"localAuthPassword" : "CF7fBiY3MWPPf9rcIztu",
	"dnsServer" : "",
	"reconnectTimes" : 2,
	"balanceAlgorithm" : "LowException",
	"randomInGroup" : false,
	"TTL" : 0,
	"connectTimeout" : 5,
	"proxyRuleMode" : 2,
	"proxyEnable" : false,
	"pacDirectGoProxy" : false,
	"proxyType" : 0,
	"proxyHost" : "",
	"proxyPort" : 0,
	"proxyAuthUser" : "",
	"proxyAuthPass" : "",
	"proxyUserAgent" : "",
	"authUser" : "",
	"authPass" : "",
	"autoBan" : false,
	"sameHostForSameTarget" : false,
	"keepVisitTime" : 180,
	"isHideTips" : false,
	"nodeFeedAutoUpdate" : true,
	"serverSubscribes" : [

	],
	"token" : {

	},
	"portMap" : {

	}
}